﻿/* 解决方案 */
.plan_wrap .nav_tip,
.plan_wrap #footer {
	background-color: transparent;
}

.plan {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 100px;
}

.plan_item {
	cursor: pointer;
	width: 1200px;
	height: 340px;
	background-color: #fff;
}

.plan_img {
	width: 600px;
	float: left;
	height: 100%;
}

.plan_img>img {
	width: 100%;
	height: 100%;
}

.plan_text {
	float: right;
	width: 600px;
	height: 340px;
	padding: 52px 60px;
}

.plan a:nth-child(2n) .plan_text{
	float: left;
}
.plan a:nth-child(2n) .plan_img{
	float: right;
}

.plan_name {
	font-family: SourceHanSansCN-Bold;
	font-size: 24px;
	line-height: 50px;
	color: #222222;
}

.plan_content {
	min-height: 100px;
	margin-bottom: 20px;
	font-family: SourceHanSansCN-Normal;
	font-size: 16px;
	line-height: 36px;
	color: #222222;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.plan_more {
	text-align: center;
	width: 131px;
	height: 41px;
	border: solid 1px #aaaaaa;
	font-family: SourceHanSansCN-Normal;
	font-size: 16px;
	line-height: 41px;
	color: #656565;
}

.plan_item:hover {
	box-shadow: 0px 5px 10px 0px rgba(6, 0, 1, 0.2);
}

/* 方案详情 */
.plan_detail {
	width: 192rem;
	min-width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	padding-bottom: 100px;
}

.plan_detail_content {
	width: 1200px;
	min-height: 500px;
	margin: 0 auto;
}

.plan_detail_content p{
	font-size: 16px;
	line-height: 2em;
}

.plan_form {
	width: 1200px;
	margin: 0 auto;
	min-height: 500px;
}

.plan_form>h5 {
	font-family: SourceHanSansCN-Bold;
	font-size: 24px;
	line-height: 50px;
	color: #222222;
	margin-bottom: 20px;
}

.plan_form .plan_form_data {
	text-align: center;
}

.plan_form_data div {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.plan_form_data input,
.plan_form_data textarea {
	border: 1px solid #dcdcdc;
	line-height: 50px;
	text-indent: 1rem;
	font-size: 18px;
}

.plan_form_data input {
	width: 590px;
}

.plan_form_data textarea {
	width: 1200px;
}

.plan_form_data input[type='submit'] {
	display: inline-block;
	width: 150px;
	height: 50px;
	font-size: 20px;
	border-radius: 360px;
	background-color: #fff;
	border: 1px solid #2560fe;
	color: #2560fe;
	margin-top: 30px;
}

